Screenmanager Resolution Width_h182942802 = _resX_
Screenmanager Resolution Height_h2627697771 = _resY_
ScreenWidth_h603762863 = _resX_
ScreenHeight_h1398619894 = _resY_
Screenmanager Is Fullscreen mode_h3981298716 = 1